LASTLOG(8)

NAME
lastlog - show last login of users

SYNOPSIS
lastlog [user...]

DESCRIPTION
lastlog shows the time, tty and host (if it was a remote connection) of the last login of the users. If one or more user names are passed as a parameter then information about the last login of these users are shown, otherwise the users in /etc/passwd will be used and shown in order of appearance.